Bug 145 - remove package z42tool-0.4.3-14 or move it to contrib
: remove package z42tool-0.4.3-14 or move it to contrib
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal enhancement
: 2012 Marathon Final
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-28 11:50 MSD by Denis Koryavov
Modified: 2012-05-04 11:51 MSD (History)
1 user (show)

See Also:
RPM Package: z42tool-0.4.3-14-mdv2011.0.x86_64
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Koryavov 2012-04-28 11:50:48 MSD
Description of problem:
This utility is for for with Lexmark Printers, but as far as I can see no one has support it, only Mandriva. It was dropped in other distros and not supported by upstream. It should be deleted in task-printing as dependency too.
Comment 1 Aleksandr Kazantcev 2012-04-29 00:08:09 MSD
It's need investigate. Not for relese. We may only delete desktop from menu.
Comment 2 Denis Koryavov 2012-04-29 10:10:57 MSD
What you want to investigate? In basic variant just necessary to remove this dependency from task-printing paskage! Anyway, I can't understand why is necessary to close bug with "WONTFIX" where is need to do "investigations". It is not a resolution, it is profanation.
Comment 3 Denis Koryavov 2012-05-04 11:51:30 MSD
I removed dependency from task-printing-lexmark. So this utility still in main, but not removed and not moved to contrib. I suppose, this bug can be closed.